Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 06 Jun 2021 09:34:17 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return faiz                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  faiz Bot:  Hi Faiz ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 b
 usiness days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971563313            01:23 PM, 06th Jun                   Fatma                   Hi Faiz, Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           01:24 PM, 06th Jun                   Fatma                   I can see that you are contacting for refund queries           01:24 PM, 06th Jun                     faiz                    Hu i didn't get my refund credited uptill now ur
  service agent was came and pick up that wrong delivery parcel from me before 4 days but uptill now no response from u           01:25 PM, 06th Jun                     faiz                    So let's make sure me that wen i get my refund back           01:26 PM, 06th Jun                   Fatma                   Could you please share your order number so that I can assist you further?           01:27 PM, 06th Jun                     faiz                    My ordered number was 9665430940           01:27 PM, 06th Jun                   Fatma                   Thank you for sharing the order number with me           01:27 PM, 06th Jun                   Fatma                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your
  my credit wallet.           01:28 PM, 06th Jun                   Fatma                   Is there anything else i can help you with?           01:28 PM, 06th Jun                     faiz                    Yes           01:29 PM, 06th Jun                     faiz                    But it was 4 days before that i returned wrong items  so uptill now no response           01:30 PM, 06th Jun                   Fatma                   The order has reached warehouse and you will get your refund soon.           01:31 PM, 06th Jun                   Fatma                   Is there anything else i can help you with?           01:31 PM, 06th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:34 PM, 06th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2677316